package phpjx

import (
	"testing"

	_ "git.rosy.net.cn/jx-callback/business/jxcallback/orderman"

	"git.rosy.net.cn/jx-callback/business/model"
	"git.rosy.net.cn/jx-callback/business/partner"
)

func TestNotifyOrderStatusChanged(t *testing.T) {
	order, err := partner.CurOrderManager.LoadOrder("920931913000041", model.VendorIDJX)
	if err != nil {
		t.Fatal(err)
	}
	err = jxAPI.NotifyOrderStatusChanged(order)
	if err != nil {
		t.Fatal(err)
	}
}
